Adobe Reader for Unix updates available

Security Bulletins and Advisories

We released security updates for Adobe Reader 9.1.2 for Unix and Adobe Reader 8.1.6 for Unix today. Our June 9 Security Bulletin APSB09-07 has been updated to reflect the availability of these updates. Adobe is not currently aware of any exploits in the wild for these issues.
This posting is provided “AS IS” with no warranties and confers no rights.


Security Bulletins and Advisories

Posted on 06-16-2009